/*----------- main horiz menu ---------------*/

#bodyContentOuter ul.horizMenu {
   clear:both;
   width: 960px;
	height:56px;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}

ul.horizMenu li {
	position:relative;
	display: inline;
	margin: 0; padding: 0;
}

ul.horizMenu li a {
	display: block;
	float: left;
	width: 157px;
	margin: 0 2px;
	color: #fff;
	font: bold 1.5em "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
   text-align:center;
	letter-spacing: 0.9px;
	height:41px;
	line-height:41px;

}
ul.horizMenu li.last a {
   border-right:none;
}

ul.horizMenu li a:hover, ul.horizMenu li.active a {
	color:#fff;
  	height:41px;
	line-height:41px;
}
ul.horizMenu li.active a {
   background:url(../img/menus/menuRedBarHover.png) repeat;
   color:#ccc;
}
ul.horizMenu li a:hover {
   background:url(../img/menus/menuRedBarHover.png) repeat;
   color:#222;
}



/* ---- footer horiz menu ------ */

#footerContent ul.horizFooterMenu {
   display:block;
   float:right;
   text-align:right;
   width:650px;
   padding:0px;
   margin:0;
   color:#221C22;
}
#footerContent ul.horizFooterMenu li{
   display:inline;
   list-style:none;
}
#footerContent ul.horizFooterMenu li a,  #footerContent .horizFooterMenu li a:visited {
   color:#221C22;
   text-decoration: none;
   text-transform:uppercase;
   padding:0 15px;
   font-size:93%;
}
#footerContent ul.horizFooterMenu li a:hover, #footerContent a:hover {
   color:#ccc;
   text-decoration:underline;
}
#footerContent ul.horizFooterMenu li.last span {
   display:none;
}
